
QGIS Application - Bug report #8185

QgsRasterFormatSaveOptionWidget "validate" button returns always "Valid"

2013-06-27 04:04 PM - Giuseppe Sucameli

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 17003

Description

QgsRasterFormatSaveOptionWidget "validate" button always displays "Valid" when clicked from GdalTools GUIs (e.g. from Translate

tool).

History

#1 - 2013-06-27 04:07 PM - Giuseppe Sucameli

I haven't tried if it perform a correct validation when running from outside GdalTools.

#2 - 2013-06-29 02:02 AM - Jürgen Fischer

- Status changed from Open to Feedback

#3 - 2013-12-09 03:15 PM - Giuseppe Sucameli

- Resolution set to invalid

- Status changed from Feedback to Closed

It works, I've tried on the latest master (commit:fc247672). 

I close the ticket as invalid.
